Subject: Intramonth Canada Positions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 15 Jun 2000 14:56:00 -0700 (PDT)

Kathy,

As you know we are trying to eliminate all the plugs on the Gas Benchmark.  
Therefore we would like to begin pulling your positions from the GRMS 
system.  I have attached a file that shows the position that I got when I 
queried GRMS for the June 14 position.  I have also included the detail and a 
copy of what you reported.  

As you will see these positions are significantly different.  Please look at 
the detail and let me know if you see the reason for the descrepancy (ie 
books that we have omitted).  Let me know if you need more information.

Thanks,
Robin
713-345-7478